AA-SYNC(1)

NAME
aa-sync - Flush filesystems buffers

SYNOPSIS
aa-sync

OPTIONS

-h, --help
    Show help screen and exit.

-V, --version
    Show version information and exit.

DESCRIPTION
aa-sync(1) causes all buffered modifications to file metadata and data to be written to the underlying filesystems.

This is just a wrapper for sync(2)

BUGS
They're probably crawling somewhere in there... if you happen to catch one, (or more) report it and I'll do my best to squash it.

REPOSITORY
You can find the latest source code of anopa as well as report bugs and/or suggest features on its GitHub repository, available at <https://github.com/jjk-jacky/anopa>; or visit its official website at <https://jjacky.com/anopa>

AUTHOR

Olivier Brunel <jjk@jjacky.com>